<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>ozbek tarım</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland CX6.80</en>
    </title>
<description>
<en><![CDATA[New Holland CX 6.80

Price: 155,000 $
Power: 258 hp
Max. speed: 32 kph
Capacity: 8300 l
Configurations:
- Beacon Lights
- Triangle
- Steering Wheel

The left door and the folding seat are animated
]]></en>
<de><![CDATA[New Holland CX 6.80

Preis: 155,000 €
Leistung: 258 PS
max. Geschwindigkeit: 32 km/h
Kapazität: 8300 l
Konfigurationen:
- RUL
- Dreieck
- Lenkrad

Die linke Tür und der Klappsitz sind animiert
]]></de>
<pl><![CDATA[New Holland CX 6.80

Cena: 155,000$
Moc: 258 hp
Prędkość maksymalna: 32 kph
Pojemność zbiornika: 8300 l
Konfiguracje:
- Koguty
- Trójkąt
- Kierownica

Otwierane drzwi i składane siedzenie
]]></pl>
</description>

<l10n>
   <text name="configuration_beacon"> <en>Beacons</en> <de>RUL</de> <pl>Koguty</pl> </text>
   <text name="przod"> <en>Front</en> <de>Vorne</de> <pl>Przód</pl> </text>
   <text name="przodtyl"> <en>All</en> <de>Alle</de> <pl>Wszystkie</pl> </text>
   <text name="configuration_triangle"> <en>Triangle</en> <de>Dreieck</de> <pl>Trójkąt</pl> </text>
   <text name="configuration_steer"> <en>Steering Wheel</en> <de>Lenkrad</de> <pl>Kierownica</pl> </text>
   <text name="configuration_gps"> <en>GPS</en> <de>GPS</de> <pl>GPS</pl> </text>
   <text name="configuration_normal"> <en>Standard</en> <de>Standard</de> <pl>Standardowa</pl> </text>
   <text name="no"> <en>No</en> <de>Nein</de> <pl>Brak</pl> </text>
   <text name="yes"> <en>Yes</en> <de>Ja</de> <pl>Tak</pl> </text>
</l10n>
	
	<multiplayer supported="true"/>
    <iconFilename>icon_cxSeries.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="cxSeries.xml"/>
    </storeItems>
</modDesc>
